Skip site navigation (1) Skip section navigation (2)

Re: posix_fadvise v22

From: Peter Eisentraut <peter_e(at)gmx(dot)net>
To: pgsql-hackers(at)postgresql(dot)org
Cc: Greg Stark <greg(dot)stark(at)enterprisedb(dot)com>, Robert Haas <robertmhaas(at)gmail(dot)com>, Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>, Gregory Stark <stark(at)enterprisedb(dot)com>, ITAGAKI Takahiro <itagaki(dot)takahiro(at)oss(dot)ntt(dot)co(dot)jp>
Subject: Re: posix_fadvise v22
Date: 2009-01-03 21:42:18
Message-ID: 200901032342.19435.peter_e@gmx.net (view raw or flat)
Thread:
Lists: pgsql-hackers
On Friday 02 January 2009 06:49:57 Greg Stark wrote:
> The guc run-time check is checking for known-buggy versions of glibc  
> using sysconf to check what version of glibc you have.

Could you please mention the bug number in the relevant source code comments?

In response to

Responses

pgsql-hackers by date

Next:From: Peter EisentrautDate: 2009-01-03 22:06:14
Subject: Re: incoherent view of serializable transactions
Previous:From: Stephen FrostDate: 2009-01-03 21:35:38
Subject: Re: New patch for Column-level privileges

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group